Variables

# Classes.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables
SEXP | coin_expectationSym
SEXP | coin_covarianceSym
SEXP | coin_sumweightsSym

## Variable Documentation

SEXP coin_covarianceSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), R_ExpectCovarInfluence(), and R_ExpectCovarLinearStatistic().

SEXP coin_expectationSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), R_ExpectCovarInfluence(), and R_ExpectCovarLinearStatistic().

SEXP coin_sumweightsSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), and R_ExpectCovarInfluence().